/* this section is all the bulbs a1 is the group and _1 is the indvidual bulb */

/* a1 is the table lights*/
#a1_1{
    width: 2%;
    height: 2%;
    top: 21.5%;
    left: 33%;
    position: absolute;
    background-repeat: no-repeat;
    }


#a1_2{width: 2%;
    height: 2%;
    top: 25.75%;
    left: 33%;
    position: absolute;
    background-repeat: no-repeat;
   }

   /* food prep area  */
#a2_1{width: 2%;
    height: 4%;
    top: 26%;
    left: 39%;
    position: absolute;
    background-repeat: no-repeat;
   }

   
 /* beam spots */
#a3_1{width: 2%;
    height: 4%;
    top: 22%;
    right: 61.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
#a3_2{width: 2%;
    height: 4%;
    top: 22%;
    right: 63.5%;
   position: absolute;
    background-repeat: no-repeat;
   }
#a3_3{width: 2%;
    height: 4%;
    top: 30%;
    right: 61.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
#a3_4{width: 2%;
    height: 4%;
    top: 30%;
    right: 63.5%;
    position: absolute;
    background-repeat: no-repeat;
   }

/* aga */

#a4_1{width: 2%;
    height: 4%;
    top: 23.5%;
    right: 55.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
#a4_2{width: 2%;
    height: 4%;
    top: 27.9%;
    right: 55.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
/* display lights */
/* display lights deinks cabinet */
#a5_1{width: 2%;
    height: 4%;
    top: 17.25%;
    right: 59%;
    position: absolute;
    background-repeat: no-repeat;
   }

#a5_2{width: 2%;
    height: 4%;
    top: 17.25%;
    right: 63%;
    position: absolute;
    background-repeat: no-repeat;
   }
/* cabinet lights back wall */
#a5_3{width: 2%;
    height: 4%;
    top: 19.75%;
    right: 68%;
    position: absolute;
    background-repeat: no-repeat;
   }

#a5_4{width: 2%;
    height: 4%;
    top: 23.25%;
    right:68%;
    position: absolute;
    background-repeat: no-repeat;
   }
/* cabinet lights right of aga */
#a5_5{width: 2%;
    height: 4%;
    top: 32.5%;
    right: 55%;
    position: absolute;
    background-repeat: no-repeat;
   }

#a5_6{width: 2%;
    height: 4%;
    top: 34.5%;
    right: 55%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/*bedroom2 inner hall*/   

#b1_1{width: 2%;
    height: 4%;
    top: 33.5%;
    right: 70.5%;
    position: absolute;
    background-repeat: no-repeat;
   }

/*bedroom2 ceiling*/   
#b2_1{width: 2%;
    height: 4%;
    top: 31%;
    right: 76%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/*bedroom2 ceiling*/   
#b3_1{width: 2%;
    height: 4%;
    top: 20%;
    right: 72%;
    position: absolute;
    background-repeat: no-repeat;
   }   
   
 /* outside cinema room */
#b5_1{width: 2%;
    height: 4%;
    top: 50.4%;
    right: 21.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_2{width: 2%;
    height: 4%;
    top: 50.70%;
    right: 24%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/* sitting room back room */
#b5_3{width: 2%;
    height: 4%;
    top: 65.6%;
    right: 72%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_4{width: 2%;
    height: 4%;
    top: 66.10%;
    right: 75.25%;
    position: absolute;
    background-repeat: no-repeat;
   }   
   
 /* sitting room chandlers */
#b5_5{width: 2%;
    height: 4%;
    top: 47%;
    right: 74.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_6{width: 2%;
    height: 4%;
    top: 59.25%;
    right: 74%;
    position: absolute;
    background-repeat: no-repeat;
   }     
   
 /** settee nearest bedroom1 */
 #b5_7{width: 2%;
    height: 4%;
    top: 57.25%;
    right: 72%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_8{width: 2%;
    height: 4%;
    top: 58%;
    right: 76%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 /** settee facing main windows */
 #b5_9{width: 2%;
    height: 4%;
    top: 51.25%;
    right: 77%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b5_10{width: 2%;
    height: 4%;
    top: 56.25%;
    right: 76.75%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* cinema room wall lights */
   
   #b6_1{width: 2%;
    height: 4%;
    top: 52%;
    right: 21.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b6_2{width: 2%;
    height: 4%;
    top: 52.4%;
    right: 24%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
  /* cinema room ceiling lights */
   
   #b6_3{width: 2%;
    height: 4%;
    top: 57%;
    right: 22.25%;
    position: absolute;
    background-repeat: no-repeat;
   }
 
 #b6_4{width: 2%;
    height: 4%;
    top: 62%;
    right: 22%;
    position: absolute;
    background-repeat: no-repeat;
   } 

   #b6_5{width: 2%;
    height: 4%;
    top: 67%;
    right: 21.75%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /** boot room **/
   #b7_1{width: 2%;
    height: 4%;
    top: 13.25%;
    right: 68%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b7_2{width: 2%;
    height: 4%;
    top: 13.25%;
    right: 71%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b7_3{width: 2%;
    height: 4%;
    top: 13.25%;
    right: 74%;
    position: absolute;
    background-repeat: no-repeat;
   }
   /** boot room toilet **/
   #b7_4{width: 2%;
    height: 4%;
    top: 9%;
    right:68%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /** dining room **/
    /**wall lights next to kitchen */
   #b8_1{width: 2%;
    height: 4%;
    top: 23%;
    right:54%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b8_2{width: 2%;
    height: 4%;
    top: 31.5%;
    right:54%;
    position: absolute;
    background-repeat: no-repeat;
   }
   /** chandler **/
  #b8_3{width: 2%;
    height: 4%;
    top: 27%;
    right:49.75%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /** Wall light to old farmhouse **/
   #b8_4{width: 2%;
    height: 4%;
    top: 22%;
    right:44.15%;
    position: absolute;
    background-repeat: no-repeat;
   }
   /** wall light against big windows */
   #b8_5{width: 2%;
    height: 4%;
    top: 37%;
    right:44.15%;
    position: absolute;
    background-repeat: no-repeat;
   }
/* snug */
    /* ceiling light*/
    #b9_1{width: 2%;
    height: 4%;
    top: 8%;
    right:41.25%;
    position: absolute;
    background-repeat: no-repeat;
   }
    
    /* wall light */
    #b9_2{width: 2%;
    height: 2%;
    top: 8%;
    right:37.70%;
    position: absolute;
    background-repeat: no-repeat;
   }
    /* table lights */
    #b9_3{width: 2%;
    height: 4%;
    top: 1.5%;
    right:39%;
    position: absolute;
    background-repeat: no-repeat;
   }
   #b9_4{width: 2%;
    height: 4%;
    top: 1.5%;
    right:41.85%;
    position: absolute;
    background-repeat: no-repeat;
   }
    
    /* settee lamp */
    #b9_5{width: 2%;
    height: 4%;
    top: 13.4%;
    right:37.9%;
    position: absolute;
    background-repeat: no-repeat;
   }
/* hall */
    /*main light */
    #b10_1{width: 2%;
    height: 4%;
    top: 19.5%;
    right:34%;
    position: absolute;
    background-repeat: no-repeat;
   }

   /*1st wall light */
    #b10_2{width: 2%;
    height: 4%;
    top: 16%;
    right:37.80%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*2nd wall light */
    #b10_3{width: 2%;
    height: 4%;
    top: 16%;
    right:42%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
/*Study */
    /* ceiling */
    #b11_1{width: 2%;
    height: 4%;
    top: 8%;
    right:34.2%;
    position: absolute;
    background-repeat: no-repeat;
   }

    /* wall lights */
    #b11_2{width: 2%;
    height: 4%;
    top: 5%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b11_3{width: 2%;
    height: 4%;
    top: 10.8%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }

   /*Library */
    /* ceiling */
    #b12_1{width: 2%;
    height: 4%;
    top: 30%;
    right:35%;
    position: absolute;
    background-repeat: no-repeat;
   }

    /* sunken lights */
    #b12_2{width: 2%;
    height: 4%;
    top: 27%;
    right:33%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b12_3{width: 2%;
    height: 4%;
    top: 33%;
    right:33%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b12_4{width: 2%;
    height: 4%;
    top: 33%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b12_5{width: 2%;
    height: 4%;
    top: 27%;
    right:37%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*bedroom3 */
    /* ceiling */
    #b13_1{width: 2%;
    height: 4%;
    top: 30%;
    right:19.5%;
    position: absolute;
    background-repeat: no-repeat;
   }

    /* bathroom ensuite lights */
    #b13_2{width: 2%;
    height: 4%;
    top: 35%;
    right:24.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b13_3{width: 2%;
    height: 4%;
    top: 35%;
    right:25%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b13_4{width: 2%;
    height: 4%;
    top: 35%;
    right:25.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* landing lights */
    #b14_1{width: 2%;
    height: 4%;
    top: 19.5%;
    right:21.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* bedroom 4 lights */
    #b15_1{width: 2%;
    height: 4%;
    top: 8.5%;
    right:18.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* bedroom 5 lights */
    #b16_1{width: 2%;
    height: 4%;
    top: 8%;
    right:25.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* farmhouse bathroom main light*/
    #b17_1{width: 2%;
    height: 4%;
    top: 23%;
    right:26%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /* farmhouse bathroom wall lights */
    #b17_2{width: 2%;
    height: 4%;
    top: 16%;
    right:25.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   
    #b17_3{width: 2%;
    height: 4%;
    top: 16%;
    right:27%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*bedroom 1 */
    /*ceiling */
    
   #b18_1{width: 2%;
    height: 4%;
    top: 82.75%;
    right:70%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   /*wall light */
    
   #b18_2{width: 2%;
    height: 4%;
    top: 82%;
    right:67.5%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
    /*dressing room */
    
   #b18_3{width: 2%;
    height: 4%;
    top: 92.5%;
    right:75.75%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   
   /*bedroom1 ensuite room wall light */
    
   #b18_4{width: 2%;
    height: 4%;
    top: 79.5%;
    right:73.75%;
    position: absolute;
    background-repeat: no-repeat;
   }
   
   #b18_5{width: 2%;
    height: 4%;
    top: 82.5%;
    right:73.6%;
    position: absolute;
    background-repeat: no-repeat;
   }
   /*bedroom1 ensuite room ceiling light */
   #b18_6{width: 2%;
    height: 4%;
    top: 80%;
    right:76.5%;
    position: absolute;
    background-repeat: no-repeat;
   }